section.orders_list{

    .in{
        padding: 30px;
        background-color: #ffffffc9;
        margin-bottom: 30px;
        margin-left: 20px;
        margin-right: 20px;
        padding-bottom: 30px;


        .orders_list{

            
        }

    }


}




@media screen and (max-width: 1240px) {

    section.orders_list {
        .in {
            padding: 20px;
            background-color: #ffffffc9;
            margin-bottom: 30px;
            margin-left: 20px;
            margin-right: 20px;
            padding-bottom: 30px;
        }
    }

}